<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.freemud.manager.dao.OpenPlatformIappWxappConfigDao" >
  <resultMap id="BaseResultMap" type="cn.freemud.entities.db.OpenPlatformIappWxappConfig" >
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" property="id" jdbcType="BIGINT" />
    <result column="appid" property="appid" jdbcType="VARCHAR" />
    <result column="wx_appid" property="wxAppid" jdbcType="VARCHAR" />
    <result column="take_inside" property="takeInside" jdbcType="VARCHAR" />
    <result column="takeaway" property="takeaway" jdbcType="INTEGER" />
    <result column="take_type" property="takeType" jdbcType="INTEGER" />
    <result column="background_colour" property="backgroundColour" jdbcType="VARCHAR" />
    <result column="gmt_created" property="gmtCreated" jdbcType="TIMESTAMP" />
    <result column="gmt_modified" property="gmtModified" jdbcType="TIMESTAMP" />
  </resultMap>
</mapper>